

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html{
    height:100%;
}
body{
	margin:0;
	padding:0;
	background:#ebebeb;
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    color:#03507f;
}
h1, .h1, h2, .h2, h3, .h3{}
h1, .h1{
    color: #03507f;
    font-size: 32px;
}

/* ==========================================================================
   Icons
   ========================================================================== */

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?fv9yjl');
	src:url('../fonts/icomoon.eot?#iefixfv9yjl') format('embedded-opentype'),
		url('../fonts/icomoon.woff?fv9yjl') format('woff'),
		url('../fonts/icomoon.ttf?fv9yjl') format('truetype'),
		url('../fonts/icomoon.svg?fv9yjl#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
a:hover .ico:before{
    text-decoration: none;
}
a [class^="icon-"], a [class*=" icon-"],
a:hover [class^="icon-"], a:hover [class*=" icon-"]{
    text-decoration: none;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
    text-decoration: none;
	display: block;
    
    background: none repeat scroll 0 0 #999;
    border-radius: 3px;
    height:34px;
    width:34px;
    display:block;
    overflow: hidden;
    font-size: 24px;
    line-height: 1.2;
    margin-top:3px;
    padding: 3px;
    text-transform: none;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* foreground color and dropshadow =========== */
    color:#fff;
}

.icon-cog:before {
	content: "\e605";
}

.icon-Restart:before {
	content: "\e9b6";
}

.icon-email:before {
	content: "\e601";
}

.icon-phone:before {
	content: "\e602";
}

.icon-globe:before {
	content: "\e607";
}

.icon-PostMail:before {
	content: "\e603";
}

.icon-Webinar:before {
	content: "\e604";
}

.icon-file-video:before {
	content: "\e92a";
}

.icon-location:before {
	content: "\e947";
}

.icon-P3Index:before {
	content: "\e99b";
}

.icon-FreeTrial:before {
	content: "\e9b6";
}

.icon-question:before {
	content: "\ea09";
}

.icon-info:before {
	content: "\ea0c";
}

.icon-LogIn:before {
	content: "\ea13";
}

.icon-presentation:before {
	content: "\eada";
}

/* Orange */
.icon-phone{
	padding-left:5px;
	background: #fe5201;
	text-shadow: #DE3200 1px 1px,
        #DE3200 2px 2px,
        #DE3200 3px 3px,
        #DE3200 4px 4px,
        #DE3200 5px 5px,
        #DE3200 6px 6px,
        #DE3200 7px 7px,
        #DE3200 8px 8px,
        #DE3200 9px 9px,
        #DE3200 10px 10px,
        #DE3200 11px 11px,
        #DE3200 12px 12px,
        #DE3200 13px 13px,
        #DE3200 14px 14px,
        #DE3200 15px 15px,
        #DE3200 16px 16px;
}

/* Dark Blue 22px */
.icon-file-pdf,
.icon-file-video,
.icon-presentation{
    padding-left:5px;
    padding-top:4px;
    font-size:22px;
    background:#3d6b85;
    text-shadow: #31566b 1px 1px,
        #31566b 2px 2px,
        #31566b 3px 3px,
        #31566b 4px 4px,
        #31566b 5px 5px,
        #31566b 6px 6px,
        #31566b 7px 7px,
        #31566b 8px 8px,
        #31566b 9px 9px,
        #31566b 10px 10px,
        #31566b 11px 11px,
        #31566b 12px 12px,
        #31566b 13px 13px,
        #31566b 14px 14px,
        #31566b 15px 15px,
        #31566b 16px 16px; 
}

/* Dark Blue */
.icon-Restart,
.icon-FreeTrial {
    padding-left:5px;
	background:#3d6b85;
	text-shadow: #31566b 1px 1px,
        #31566b 2px 2px,
        #31566b 3px 3px,
        #31566b 4px 4px,
        #31566b 5px 5px,
        #31566b 6px 6px,
        #31566b 7px 7px,
        #31566b 8px 8px,
        #31566b 9px 9px,
        #31566b 10px 10px,
        #31566b 11px 11px,
        #31566b 12px 12px,
        #31566b 13px 13px,
        #31566b 14px 14px,
        #31566b 15px 15px,
        #31566b 16px 16px,
        #31566b 17px 17px,
        #31566b 18px 18px,
        #31566b 19px 19px,
        #31566b 20px 20px;
}

/* Pink */
.icon-question{
    padding-left:5px;
    font-size:22px;
    background: #fe5779;
    text-shadow: #be415a 1px 1px,
        #be415a 2px 2px,
        #be415a 3px 3px,
        #be415a 4px 4px,
        #be415a 5px 5px,
        #be415a 6px 6px,
        #be415a 7px 7px,
        #be415a 8px 8px,
        #be415a 9px 9px,
        #be415a 10px 10px,
        #be415a 11px 11px,
        #be415a 12px 12px,
        #be415a 13px 13px,
        #be415a 14px 14px,
        #be415a 15px 15px,
        #be415a 16px 16px;
}

/* Light Blue */
.icon-Webinar,
.icon-info,
.icon-email,
.icon-PostMail{
    padding-left:5px;
    padding-top:4px;
    font-size:22px;
    background: #9fa2ff;
    text-shadow: #7f82cd 1px 1px,
        #7f82cd 2px 2px,
        #7f82cd 3px 3px,
        #7f82cd 4px 4px,
        #7f82cd 5px 5px,
        #7f82cd 6px 6px,
        #7f82cd 7px 7px,
        #7f82cd 8px 8px,
        #7f82cd 9px 9px,
        #7f82cd 10px 10px,
        #7f82cd 11px 11px,
        #7f82cd 12px 12px,
        #7f82cd 13px 13px,
        #7f82cd 14px 14px,
        #7f82cd 15px 15px,
        #7f82cd 16px 16px; 
}

/*purple*/
.icon-LogIn{
    background: #be1674;
    text-shadow: #980f5d 1px 1px,
        #980f5d 2px 2px,
        #980f5d 3px 3px,
        #980f5d 4px 4px,
        #980f5d 5px 5px,
        #980f5d 6px 6px,
        #980f5d 7px 7px,
        #980f5d 8px 8px,
        #980f5d 9px 9px,
        #980f5d 10px 10px,
        #980f5d 11px 11px,
        #980f5d 12px 12px,
        #980f5d 13px 13px,
        #980f5d 14px 14px,
        #980f5d 15px 15px,
        #980f5d 16px 16px;    
}

.icon-Webinar{
    padding-left:5px;
    padding-top:4px;
    font-size:22px;
}


/* ==========================================================================
  Content Area
========================================================================== */
.content-wrapper{
    border-radius: 3px;
    box-shadow: 2px 2px 5px #ccc;
    background:#fff;
    padding-bottom:3em;
}

.content-wrapper.customers{
    min-height: auto;
}

.content-wrapper.support{
    min-height: auto;
    margin-bottom:1em;
    padding-bottom:1em;
}
.content-wrapper.native{
    margin-top: 1.3em;
    min-height: 505px;
}
.content-wrapper h2{
	color:#005288;
	font-size:22px;
	padding-bottom:.5em;
	border-bottom:1px solid #ccc;
	margin-bottom:.5em;
}
.content-wrapper h3{
    font-size: 12px;
    font-weight: normal;
    margin-top: 0;
    text-transform: uppercase;
}
.support-menu{
	border-radius: 3px;
    box-shadow: 2px 2px 5px #ccc;
    background:#fff;
    margin-bottom:1em;
}

.content-header{
	margin:15px;
}
.heroMain{

}
.header-icon{
    float:right;
    padding-right:10px;
}
.hero-icons{
    text-align: left;
    
}
.hero-icons a{
    color:#000;
    font-weight:bold;
    padding-bottom: 2em;
    display: block;
    font-size:12px;
    width:136px;
    float:right;
    margin-right:5px;
    text-decoration: none;
}
.left-sidebar{
	padding-left: 30px;
}
.left-sidebar h5{
	color:#03507f;
	font-weight: bold;
	text-transform: uppercase;
}
.left-sidebar h6{
	color:#03507f;
	font-weight: bold;
}
.left-sidebar ul{
	color: #03507f;
    font-size: 11px;
    margin: 0;
    margin-left:11px;
    padding: 0;
}
.left-sidebar .video-icon{
	padding-right:10px;
	padding-bottom:30px;
}
.left-sidebar .block{
    margin-top:2em;
}
.main{
    padding-right:45px;
    padding-left:45px;
    font-size:15px;
}
.main h3{
    font-size:25px;
    padding-left:10px;
}
.main .watch-video-block{
    width:230px;
    float:right;
    border-radius: 5px;
    border: #03507f 1px solid;
    padding:.5em;
    margin:.5em;    
    font-size: 12px;
    clear:right;
}
.try-it-block{
    float:right;
    clear:right;
    width:230px;
}
.main .watch-video-block img{
    padding-right:.3em;
    padding-top:.5em;
}
.main .row{
    margin:20px 0;
}

.error-text{
	color:#EE6666;
}

.small-text{
	font-size:x-small;
}


/* ==========================================================================
  Menus
========================================================================== */
.nav > li.mobile-only{
    display: none;
}
.hideNav{
    display: none;
}
.navbar{
	min-height: 30px;
}
.navbar-default {
    background-image: none;
    background-repeat: none;
    border-radius: 0;
    box-shadow: none;
    background-color: #03507f;
    border: none;
} 
.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding-top:5px;
    padding-bottom:5px;
}
.navbar-brand, .navbar-nav > li > a {
    text-shadow: none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a.active {
    color:#ee9e00;
}

.dropdown-menu li{
    display: inline;
    float:left;
}   

.dropdown-menu.solutions-menu{
    width:340px;
    background:#d4d4d4;
    border-radius: 0;
    border:none;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.176);
}
.dropdown-menu.contact-menu{
    width:260px;
    background:#d4d4d4;
    border-radius: 0;
    border:none;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.176);
}
.dropdown-menu.info-menu{
    width:620px;
    background:#d4d4d4;
    border-radius: 0;
    border:none;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.176);
}

.dropdown-menu > li > a{
	padding:2px 20px;
}
.dropdown-menu li a:hover,
.dropdown-menu li a:focus{
    background: none;
    color: #03507f;
}
.dropdown-menu li a.active{
    color: #03507f;
}
.qb-more{
    padding-right:1.4em;
}


/* ==========================================================================
  Secondary Menu
========================================================================== */
#secondary-menu{
    background: #fff;
    float:right;
    width:40%;
    padding:10px;
}


/* ==========================================================================
   Sidebar Menu
   ========================================================================== */
.try-it-block img{
    padding-right:5px;
}
.try-it-block{
    padding-right:65px;
}
.sidebar{
}
.sidebar.sticky{
    position: fixed; 
}
.sidebar-menu,
.support-menu{
	margin-top:10px;
}
.support-menu{
    padding:2em 0 2em 10px;
    
}
.support-menu{
    background: #fff;
}
.sidebar-menu ul,
.support-menu ul{
	list-style: none;
	margin:0;
	padding:0;
}
.support-menu ul {
    margin:0 auto;
    display: black;
}
.sidebar-menu ul li,
.support-menu ul li{
	list-style: none;
	width:100%;
	padding:5px 5px;
}
.support-menu ul li{
    width:32%;
    float:left;
}
.sidebar-menu ul li a .link,
.support-menu ul li a .link,
.tryit-window ul li a .link{
	background: none repeat scroll 0 0 #ee9e00;
    border-radius: 2px;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 3px;
    margin-top: 3px;
    padding: 7px 10px;
    text-align: center;
    width: 80%;
    transition: all 0.1s ease 0s;
}
.tryit-window ul {
    margin:0;
    padding:0;
    list-style: none;
    padding-top:5px;
}
.tryit-window ul li{
    list-style: none;
    
}
.tryit-window ul li a{
    color:#fff;
}
.video-window .tryit .link,
.video-window .tab .link,
.support-menu .tab .link{
    color:#fff;
    background: none repeat scroll 0 0 #ee9e00;
    border-radius: 2px;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 3px;
    margin-top: 3px;
    padding: 7px 10px;
    text-align: center;
    width: 80%;
}
.support-menu .tab .link{
    margin-top: 0;
}
.support-menu .tab .icon{
	float:left;
	width:39px;
	height:39px;
	background:transparent url("../images/icons/sidebar.png");	
	display: block;
	border-radius: 2px;
	transition: all 0.5s ease 0s;
}
.support-menu .tab .icon{
    background-position: -113px 0;
    width: 37px;
}

.sidebar-menu ul li a:hover .link{
    margin-left:-4%;
    width:85%;
    background: #ff9a00;
}

.sidebar-menu ul li.tryit a .link{
	background: #0067b0;
}
.video-window .tab{
    float:right;
    margin-top:5px;
    width:214px;
}

.video-window .tryit{
    float:right;
    margin-top:-45px;
    width:214px;
}
.sidebar-menu ul li a .icon,
.support-menu ul li a .icon,
.tryit-window ul li .icon,
.video-window .tryit .icon{
	float:left;
	width:39px;
	height:39px;
	background:transparent url("../images/icons/sidebar.png");	
	display: block;
	border-radius: 2px;
	transition: all 0.5s ease 0s;
}
.sidebar-menu ul li a:hover .icon{
    
}
.menu ul li.tryit .icon{
	background-position: 0 0;
}
.menu ul li.faqs .icon{
	background-position: -39px 0;
    width: 37px;
}
.menu ul li.requestinfo .icon{
	background-position: -76px 0;
    width: 37px;
}
.menu ul li.contact .icon,
.tryit-window ul li.contact .icon{
	background-position: -113px 0;
    width: 37px;
}
.menu ul li.login .icon{
	background-position: -150px 0;
    width: 37px;
}
.sidebar-menu ul li a,
.support-menu ul li a{
	color:#fff;
}

.sidebar .stay-connected{
    background: #fff;
    border-radius: 5px;
    padding:5px;
    color:#aaa;
    margin-top:10px;
    box-shadow:2px 2px 5px #ccc;
}
.socialicons{
	margin: 0 auto;
    text-align: center;
    width: 130px;
}
.stay-connected .social{
	width:32px;
	height:33px;
	background:transparent url("../images/icons/social.png");	
	display: block;
	overflow: hidden;
	float:left;
	text-indent: -999em;
}
.stay-connected .facebook{
	background-position: 0 0;
}
.stay-connected .twitter{
	background-position: -96px 0;
}
.stay-connected .linkedin{
	background-position: -64px 0;
}
.stay-connected .youtube{
	background-position: -33px 0;
}
.sidebar .support{
    background: #fff;
    border-radius: 5px;
    padding:5px;
    color:#aaa;
    margin-top:10px;
    margin-bottom:10px;
    padding:10px;
    color:#000;
    position: relative;
    box-shadow:2px 2px 5px #ccc;
}
.sidebar .support h4{
    border-bottom: 1px solid #e6e4e2;
    color: #03507f;
    margin: 0;
    padding-bottom: 15px;
}
.sidebar .support .support-phone{
    width:100%;
}
.support-phone{
    width:100%;
}
.sidebar .support .support-more{
    position: absolute;
    right: 22px;
    top: 17px;
}
/* ==========================================================================
   Headers
   ========================================================================== */
.logo{
    padding-left:1em;
}
/*.slide{
	position: absolute;
	top: 60%;
	right:0;
}*/
.slides{
	color: #fff;
    font-size: 50px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.1em;
    width: 71%;
}
.accent{
    color: #e5dd00;
    display: none;
    font-family: "Indie Flower",cursive;
    font-size: 3.5em;
    left: 51%;
    position: absolute;
    top: 113px;
    transform: rotate(-15deg);
    width: 38%;
}
.jumbotron{
	padding:0;
	margin:0;
}
.homepage-slides{
	background: none repeat scroll 0 0 #03507f;
    max-height: 350px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.homepage-slides .slides-wrapper{
    height: 350px;
    margin: 0 auto;
    max-height: 350px;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#phrase-0 .word1{
   display: block !important;
}
.homepage-slides .slides-wrapper .slides{
    height: 100%;
        position: absolute;
        width: auto;
        display:none;
}

.homepage-slides img.bg {
  	margin: 0 auto;
    max-width: 1800px;
    text-align: center;
    width: 100%;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}


/* ==========================================================================
   Homepage Rows
   ========================================================================== */

.highlights{}

.highlights a{
    color:#333;
    text-decoration: none;
}

.highlights .solutions{
    background: #fff;
    padding: 15px;
    border-radius: 3px;
    box-shadow: 2px 2px 5px #ccc;
}
.highlights .solutions h3{
    color:#03507f;
    padding-bottom:15px;
    margin:0;
    border-bottom:1px solid #e6e4e2;
}
.highlights .solutions .col{

}
.highlights .row{
    margin-top:15px;
}
.highlights .secondary .col{
    background: none repeat scroll 0 0 #fff;
    border-radius: 3px;
    box-shadow: 2px 2px 5px #ccc;
    margin-right: 1.9333%;
    padding: 15px 20px;
    position: relative;
    width: 32%;
    min-height: 279px;
}
.pull-center{
    text-align: center;
}
.pull-center img{
    display: block;
    float: none;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}
.highlights .secondary .col.last{
    margin-right:0;
}
.highlights .secondary h4{
    color:#03507f;
    padding-bottom:15px;
    margin:0;
    border-bottom:1px solid #e6e4e2;
}
.highlights .secondary .product-news{
    
}
.highlights .secondary .product-news ul{
    list-style: none;
    padding:0;
    margin:0;
}
.highlights .secondary .secondary-more{
    position: absolute;
    right: 22px;
    top: 17px;
}
/* ==========================================================================
   fototer
   ========================================================================== */
#wrapper{
    min-height:100%;
   position:relative;
}
#main{
    padding-bottom: 100px;
}
footer{
    position:absolute;
   bottom:0;
   width:100%;
   height:100px;   /* Height of the footer */
}
#footer-bar{
    background: #03507f;
    text-align: right;
    padding-top:50px;
    padding-bottom:10px;
    margin-top:25px;
}
#footer-bar .container{
}
#footer-bar ul{
    list-style: none;
    display: inline;
}
#footer-bar ul li{
    list-style: none;
    display: inline;
}
#footer-menu {
    padding-top:20px;
    color:#7c7c7c;
}
#footer-menu ul,
#footer-menu ul li{
    list-style: none;
}
.footer-cols{
    border-top:1px solid #ccc;
    margin:1em;
    padding-top:1em;
}
.footer-cols .col{
    min-height:100px;
}
.footer-cols .first{
    padding-left:0;
}
.footer-cols .last{
    padding-right:0;
}
.footer-cols .first,
.footer-cols .second{
    border-right:1px solid #ccc;
}
.qb-source{
    border-radius: 5px;
    background:#fff;
}
/* ==========================================================================
   News Page
   ========================================================================== */
.news-item{
    margin-bottom:1em;
}
.news-date{
    font-size:10px;
    font-weight:bold;
    color:#444;
}
.news .featured{
    border-bottom:1px solid #ccc;
    padding-bottom:2em;
    margin-bottom:1em;
}

/* ==========================================================================
   Form Tuning
   ========================================================================== */
.required .form-control{
	width:94%;
	display: inline;
}
.form-group.required .required-marker { 
   content:"*";
   color:red;
}

/* ==========================================================================
   Presentations
   ========================================================================== */
.presentations{
    padding-left:1em;
	padding-bottom:5em;
}
.presentations ul{
    margin:0;
    padding:0;
}
.presentations ul li{
    list-style: none;
    font-size:16px;
    padding:5px;
    margin:5px;
}

/* ==========================================================================
   Frequently Asked Questions
   ========================================================================== */
.faqs{
	padding-left:1em;
	padding-bottom:5em;
}

.faqs ul.faq{
	list-style: none;
	margin: none;
	padding:0;
}

.faqs ul.faq li.question{
	color:#005288;
	font-weight: bold;
}
.faqs ul.faq li.answer{
	margin-bottom:1em;
}
/* ==========================================================================
   Support
   ========================================================================== */
.support-help{
    margin-top:-55px;
    color:#666;
    font-size:11px;
}
/* ==========================================================================
   Lightbox handling
   ========================================================================== */
#lightbox{}
#lightbox-shadow{}
#lightbox-content{}
/* ==========================================================================
   Video handling
   ========================================================================== */
.video-player{
    visibility: hidden;
    position: fixed;
    z-index: 10000;
    top:0;
    left:0;
    height: 100%;
    width:100%;
    transition: all 0.5s ease 0s;
    opacity:0;
    visibility: hidden;
}
.video-player.enable{
    opacity:1;
    visibility: visible;
}
.video-overlay{
    width:100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    top:0;
    left:0;
    position: absolute;
    cursor:pointer;
}
.video-window{
	background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    color: #fff;
    height: 600px;
    left: 20%;
    padding: 0 30px;
    position: fixed;
    top: 10%;
    width: 900px;
}

/* ==========================================================================
   Slideshow
   ========================================================================== */
.graphic-slider{
    height:500px;
    position: relative;
    margin-top:5em;
}

.graphic-slider ul{
    height: 100%;
    list-style: outside none none;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.graphic-slider ul li{
    list-style: none;
    display:block;
    position: absolute;
    top:0;
    left:0;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    visibility: visible;
    padding-left:15px;
    text-align: center;
    width: 100%;
}

.graphic-slider ul li.pre{
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
    -webkit-animation-name: slideOutLeft;
    animation-name: slideOutLeft;
}
.graphic-slider ul li.post{
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
    -webkit-animation-name: slideOutRight;
  animation-name: slideOutRight;
}
.graphic-slider ul li.current{
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

.graphic-slider h4{
    color:#666;
    text-transform: uppercase;
    font-size:.9em;
    font-weight: bold;
}
.graphic-slider .caption{
    color:#900404;
    width:40%;
    margin:0 auto;
}
.slide-prev{
    position: absolute;
    left:-10px;
    display: none;
    z-index: 100;
    height: 21px;
    overflow: hidden;
    position: absolute;
    text-indent: -999em;
    top: 40%;
    width: 21px;
    z-index: 100;
    background: #fff url('../images/arrow.png') top left no-repeat;
    cursor: pointer;
    transform:rotate(180deg)
    
}
.slide-next{
    display: block;
    height: 30px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -999em;
    top: 40%;
    width: 21px;
    z-index: 100;
    background: #fff url('../images/arrow.png') top left no-repeat;
    cursor: pointer;
}

.icon.icon-arrow{
    background: url("../images/arrow.png") no-repeat scroll left top #fff;
    display: block;
    float: right;
    height: 21px;
    margin-left: 4px;
    margin-top: 2px;
    width: 21px;
}
/* ==========================================================================
   Charts
   ========================================================================== */
.p3index  .content-wrapper{
    padding:10px 20px;
}
.p3index .chart{
    width:100%;
    max-width: 978px;
    height:400px;
    position: relative;
    
}
.legend{
    border: 1px solid #ccc;
    border-radius: 5px;
    left: 40px;
    list-style: outside none none;
    padding: 5px;
    position: absolute;
    top: 15px;
}
/* ==========================================================================
   Customer Roll
   ========================================================================== */
.content-wrapper.customers ul{
    list-style: none;
}
.content-wrapper.customers li{
    list-style: none;
    padding:10px;
    margin-bottom:1em;
}
.customers li em{
    display: block;
    margin-top:5px;
}
.customers li div{
    background: none repeat scroll 0 0 #ecf5ff;
    border-radius: 5px;
    margin: 0;
    padding: 10px;
}
.customers .row{
    margin-left:0;
    margin-right:0;
}
.customers h3,
.customers .h3{
    text-transform: uppercase;
    font-size:14px;
    font-weight: bold;
    margin-top:2em;
}
.customers p{
    color:#666;
}
.customer-rotator{
    border-radius: 3px;
    box-shadow: 2px 2px 5px #ccc;
    background:#fff;
    margin-top:1em;
    height:100px;
    overflow: hidden;
    position: relative;
    height:100px;
    padding-top:5px;
}
.customer-rotator img{
  max-width: 155px;
}
.highlights .customer-rotator{
    border:0;
}
.highlights .customer-row{
    margin:0;padding:0;  
    padding-top:5px;
}
.customer-row{
    position: absolute;
    top:0;
    left:0;
    margin:0;
    padding:0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    padding-top:5px;  
    height: 100%;
}
.customer-row.row-initial{
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.customer-row.row-below{
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}
.customer-row.row-above{
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}
.customer-row li{
    height:90px;
    list-style: none;
    padding:0;
    margin:0 3px;
    vertical-align: middle;
}
.highlights .customer-row li{
    margin:0 8px;
}
@-webkit-keyframes customerSlideIn {
  0% {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes customerSlideIn {
  0% {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.customerSlideIn {
  -webkit-animation-name: customerSlideIn;
  animation-name: customerSlideIn;
}

@-webkit-keyframes customerSlideOut {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@keyframes customerSlideOut {
  0% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

.customerSlideOut {
  -webkit-animation-name: customerSlideOut;
  animation-name: customerSlideOut;
}

/* Try It */

.tryit-region{
    position: fixed;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    transition: all 0.5s ease 0s;
    opacity:0;
    visibility: hidden;
    
}
.tryit-region.enable{
    opacity:1;
    visibility: visible;
}
.tryit-overlay{
    background: #000;
    opacity: .7;
    width: 100%;
    height: 100%;
}
.tryit-window{
    background: none repeat scroll 0 0 #fff;
    border-radius: 20px;
    height: 500px;
    left: 50%;
    margin-left: -450px;
    max-width: 900px;
    overflow: hidden;
    position: absolute;
    top: 20%;
    width: 80%;
    z-index: 2;
}
.try-it-main{
    color: #fff;
    height: 345px;
    padding-top: 20%;
}
.tryit-content{
    z-index: 2;
    width:60%;
}
.tryit-signup{
    background: #eee;
    padding-top:1em;
}
.tryit-signup button{
    padding:2px 5px;
    color:#ac3333;
}

.control-label{
    padding-left: 0;
    padding-right: 0;
    text-align: right;
	font-weight:normal;
}

.tryit-signup .form-horizontal .control-label{
    font-weight: bold;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
}
.email-label{
    width: 19%;
}
.tryit-signup .col-md-10{
    padding:0;
}
.tryit-signup .form-control{
    margin-left: 3px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-top: 1px;
    width: 92%;
}
.tryit-signup img{
    padding-right:1em;
}
.try-it-main h2{
    color:#fff;
    font-weight: bold;
}
.bg-img{
    position:absolute;
    top:0;
    left:-2%;
    width:104%;
    z-index: -1;
}
.procure ul li.qb-open{
    padding-top:1em;
    cursor: pointer;
}
.procure ul li.qb-open img{
    padding-right:5px;
}
.qb-region{
    position: fixed;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    display: none;
    transition: all 0.5s ease 0s;
    opacity:0;
    visibility: hidden;
}
.qb-region.enable{
    opacity: 1;
    visibility: visible;
}
.qb-overlay{
    background: #000;
    opacity: .7;
    width: 100%;
    height: 100%;
}
.qb-window{
    background: none repeat scroll 0 0 #fff;
    border-radius: 20px;
    height: auto;
    left: 50%;
    margin-left:-400px;
    position: absolute;
    top: 20%;
    width: 900px;
    z-index: 2;
    overflow: hidden;
    padding:0;
}
.qb-window img{
    margin-top:20%;
}
.qb-main{
}
.qb-content{
}
.login-submit {
    text-align: center;
    padding-top:2em;
    padding-bottom:1em;
}
.center-button{
    text-align: center;
}
#launcher{
    
}
.launcher-link{
    text-align: center; 
    background: #eee;
    padding:1em;
    margin-bottom:1em;
}
.launcher-link a{
    font-size:24px;
    font-weight: bold;
}

.measurements{
    display:none;
}
/* ==========================================================================
   Quote Fade
   ========================================================================== */
.customers-reviews{
    background: #fff;
    border-radius: 5px;
    padding:5px;
    color:#aaa;
    margin-top:10px;
    padding:10px;
    color:#000;
    position: relative;
    box-shadow:2px 2px 5px #ccc;
}
.quotes {
    background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    box-shadow: 0 3px 5px #ccc;
    height: 115%;
    left: 0;
    position: absolute;
    top: 0;
    width: 856px;
    -webkit-transition: width .5s;
    transition: width .5s;
    opacity: 0;
    color:#000;
    visibility:hidden;
    display:none;
}
.all-reviews{
    position: absolute;
    bottom:5px;
    right:10px;
    background: #fff;
    font-weight: bold;
    
}
.customers-reviews:hover .quotes{
    width: 856px;
    left:-598px;
    opacity: 1;
    visibility:visible;
    display:block;
}
/*.quotes{
    background: none repeat scroll 0 0 #fff;
    border: 3px solid #aaa;
    border-radius: 10px;
    box-shadow: 5px 10px 5px #ccc;
    height: 150px;
    left: -260%;
    list-style: outside none none;
    margin-left: 0.5em;
    margin-right: 0.5em;
    opacity: 0;
    padding: 20px;
    position: absolute;
    top: -20px;
    visibility: hidden;
    width: 250%;
     -webkit-transition: opacity .5s;
    transition: opacity .5s;
}*/
.quotes.enable{
    visibility: visible;
    opacity: 1;
}
.customers-reviews:hover .quotes{
    visibility: visible;
    opacity: 1;
}
.procure ul.quotes{
    border: medium none;
    height: 120px;
    margin-left: 20%;
    margin-top: 3%;
    padding-top: 5px;
    color:#000;
    width:80%;
}
.procure ul.quotes li{
    border:none;
}
.quote{
    color:#666;
}
.quote{
    list-style: none;
    position: absolute;
    top:0;
    left:0;
    margin:10px;
    padding:0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.quote{
    opacity:0;
    -webkit-transition: opacity 1.2s;
    transition: opacity 1.2s;
}
.quote.show-quote{
    opacity: 1;
    -webkit-transition: opacity 1.2s;
    transition: opacity 1.2s;
}
.procure .row{
    position: relative;
    margin:10px 0 10px 30px;
}
.procure .text-row{
    background: none repeat scroll 0 0 #ecf5ff;
    line-height: 1.7em;
    margin: 20px 0 30px -30px;
    padding: 20px 30px 10px 40px;
    width: 107.8%;
    
}

.procure h5{
    font-size:18px;
    position: absolute;
    left: -35px;
    top:40px;
    transform: rotate(-90deg);
}
.procure .benifits h5{
    font-size: 35px;
    left: -84px;
    top: 41px;
}
.procure .compare-bids h5{
    font-size: 35px;
    left: -84px;
    top: 41px;
}
.procure .sourced-production h5{
    font-size: 32px;
    left: -105px;
    top: 48px;
    width: 163px;
}
.features-list{
    
}
.procure  ul{
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left:20px;
    
}
.procure  ul li{
    list-style: none;
    padding:0;
    border-bottom:1px solid #eee;
}
.solution-icons{
}
.solution-icons .block{
    position:relative;
}
.solution-icons .solution-info{
    border-radius: 10px;
    color: #03507f;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.6;
    padding: 0;
    position: relative;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 70px;
}
.solution-icons .reduce-time .solution-info{
    text-align: right;
    margin-right:10px;
    width:60px;
}
.solution-icons .reduce-cost .solution-info{
    text-align: left;
    float:right;
}
.solution-icons .increase-sales .solution-info{
    float: right;
    padding-left: 1em;
    padding-top: 1em;
    text-align: left;
}

.slides ul{
    list-style: none;
    margin:0;
    padding:0;
}

.webinar-connect{
    border:1px solid black;
    padding:5px;
    border-radius:5px;
}
.video-blockicon{
   height:140px; 
}
#show-contact, #show-form1, #show-form2, #show-form3 {
    cursor: pointer;
}

 .videocontent {
	width:80%;
	max-width: 640px;
	margin: 0 auto;
}
#mobile-video-window{
    display: none;
}
@media (min-width: 1200px) {
    .homepage-slides {
        height: 350px;
        position: relative;
    }
    .homepage-slides img.bg {
        left: 50%;
        margin-left:-625px;
        max-width: 1800px;
        position: absolute;
        text-align: center;
        width: 1250px;
    }
    .homepage-slides .slides-wrapper{
        width: 1250px;
        left: 50%;
        margin-left:-625px;
        position: absolute;
        max-width: 1800px;
    }
    .homepage-slides .slides-wrapper .slides {
        font-size: 4em;
        right: 18px;
        top: 158px;
        max-width: 800px;
    }
    .slides {
        color: #fff;
        font-size: 40px;
        font-weight: 400;
        letter-spacing: 0;
        line-height: 1.1em;
    }
    .accent{
        font-size: 3.8em;
        left: 730px;
        top: 81px;
    }
    .slide{
        width: 800px;
    }
}




/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width : 480px) {
/* Styles */
    .sidebar.sticky{
        margin: 0;
        position: relative;
        width: auto;
    }
    .sidebar{
        display: none;
    }
    .customer-rotator{
        display: none;
    }
    #navbar{
        width:100%;
        height:100%;
        background: #03507f;
    }
    .dropdown-menu{
        position: relative;
        padding-left:10px;
        box-shadow: none;
    }
    .dropdown-menu.info-menu{
        box-shadow: none;
    }
    #secondary-menu{
        display: none;
    }
    .nav > li.mobile-only{
        display: block;
    }
    .navbar-default{
        position: fixed;
        top:0;
        width:100%;
        z-index: 1;
    }
    .navbar{
        height:50px;
    }
    .navbar-toggle {
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        float: right;
        margin-bottom: 8px;
        margin-right: 21px;
        margin-top: 5px;
        padding: 4px 6px;
        position: relative;
    }
    .logo{
        padding-top:50px;
    }
    .hideNav{
        display: block;
    }
    .homepage-slides{
        display: none;
    }
    .highlights .secondary .col{
        width:auto;
    }
    .navbar-nav > li > .dropdown-menu{
        display: block;
        background: #03507f;
        box-shadow: none;
    }
    .dropdown-menu li{
        float:none;
        display: block;
        
    }
    .dropdown-menu li a.active {
        color: #ee9e00;
    }
    .dropdown-menu li a{
        color:#fff;
    }
    .content-header{
        display: none;
    }
    .col-md-9{
        margin: 0;
        padding:0;
    }
    .container{
        margin:0;
        padding:0;
    }
    .row {
        padding: 0;
        margin-left: 0;
        margin-right: 0;
    }
    .main {
        font-size: 15px;
        padding-left: 0;
        padding-right: 0;
    }
    .support-help{
        display: none;
    }
    .solution-icons .reduce-cost img{
        float:left;
    }
    .solution-icons .reduce-cost .solution-info{
        float:left;
    }
    .graphic-slider .caption{
        width: 100%;
    }
    .slide-prev{
        left:2%;
    }
    .video-window {
        background: #fff none repeat scroll 0 0;
        border-radius: 10px;
        color: #fff;
        height: 300px;
        left: 0;
        padding: 0;
        position: fixed;
        top: 10%;
        width: 100%;
        
    }
    .video-window .tryit,
    .video-window .tab{
        display:none;
    }
    .dropdown{
        float: left;
        position: relative;
        width: 33%;
    }
    .mobile-only{
        display:none;
    }
    .video-overlay{
        display: none;
    }
    .video-window{
        height: 360px !important;
        margin-top: 30px;
        position: relative !important;
    }
    .procure .video-window{
        margin-left:-30px;
    }
    #mobile-video-window .tryit,
    #mobile-video-window .tab{
        display: none;
    }
    #mobile-video-window{
        height:350px;
        padding-bottom:50px;
    }

}
@media only screen and (max-device-width : 1281px) {
    .slides {
        color: #fff;
        font-size: 30px;
        font-weight: 400;
        letter-spacing: 0;
        line-height: 1.1em;
    }
}
/* Smartphones (landscape) ----------- */
@media  only screen 
        and (min-width : 321px) {
/* Styles */
    
}

/* Smartphones (portrait) ----------- */
@media  only screen 
        and (max-width : 320px) {
    .chart canvas{
        max-width: 300px;
    }
    .video-window {
        background: #fff none repeat scroll 0 0;
        border-radius: 10px;
        color: #fff;
        height: 300px;
        left: 0;
        padding: 0;
        position: fixed;
        top: 10%;
        width: 100%;
    }
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media  only screen 
        and (min-device-width : 768px) 
        and (max-device-width : 1024px) {
/* Styles */
 .homepage-slides {
        height: 350px;
        position: relative;
    }
    .homepage-slides img.bg {
        left: 50%;
        margin-left:-625px;
        max-width: 1800px;
        position: absolute;
        text-align: center;
        width: 1250px;
    }
    .homepage-slides .slides-wrapper{
        width: 1250px;
        left: 50%;
        margin-left:-625px;
        position: absolute;
        max-width: 1800px;
    }
    .homepage-slides .slides-wrapper .slides {
        font-size: 3em;
        max-width: 500px;
        right: 261px;
        top: 158px;
    }
    .slides {
        color: #fff;
        font-size: 30px;
        font-weight: 400;
        letter-spacing: 0;
        line-height: 1.1em;
    }
    .accent {
    font-size: 2.8em;
    left: 730px;
    top: 81px;
}
    .slide{
        width: 800px;
    }
    .solutions img{
        float:left;
        clear:left;
    }
    .highlights .secondary .col{
        float:left;
    }
    .form-group .control-label {
        clear: left;
        float: left;
        font-weight: normal;
        padding-left: 0;
        padding-right: 0;
        text-align: right;
        width: 190px;
    }
    .form-group .col-md-8{
        float:left;
        clear:right;
    }
    .video-window {
        background: #fff none repeat scroll 0 0;
        border-radius: 10px;
        color: #fff;
        height: 400px;
        left: 5%;
        padding: 0 30px;
        position: fixed;
        top: 10%;
        width: 90%;
        
    }
    .video-window .tryit{
        display: none;
    }
    .tryit-window {
        background: #fff none repeat scroll 0 0;
        border-radius: 20px;
        height: 500px;
        left: 5%;
        margin-left: 0;
        max-width: 90%;
        overflow: hidden;
        position: absolute;
        top: 10%;
        width: 90%;
        z-index: 2;
    }
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media  only screen 
        and (min-device-width : 768px) 
        and (max-device-width : 1024px) 
        and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media  only screen 
        and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media  only screen 
        and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media  only screen and (-webkit-min-device-pixel-ratio : 1.5),
        only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}